- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.gradle.api.credentials

## [Java] Interface Credentials

- Base interface for credentials used for different authentication purposes. (e.g authenticated RepositoryHandler)

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Gradle API 2.8